[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TNBPages.GetCount

Gets the value for the Count property.

## Declaration

Source position: comctrls.pp line 307

`protected function TNBPages.GetCount: Integer; override;`

## Function result

Number of pages in the class instance.

## Description

GetCount is an overridden method in TNBPages, and returns the number of items stored in PageList.

## See also

TNBPages.PageList |  | List with the TCustomPage instances for the class instance.